services:
  zabbix-agent:
    image: zabbix/zabbix-agent:alpine-7.4.5
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_AGENT}:10050"
    environment:
      - ZBX_HOSTNAME=${ZABBIX_HOSTNAME}
      - ZBX_SERVER_HOST=${ZABBIX_SERVER}
      - ZBX_SERVER_PORT=${ZABBIX_SERVER_PORT}
    labels:
      createdBy: Apps
networks:
  opsmind-network:
    external: true
